/* this is my custom CSS */
body{font:normal 16px Arial, Helvetica, sans-serif; background:url(../img/mainbg.gif) fixed center top; background-color:#000000; color:#000000;}

#seo-opt{text-align:center; font-size:12px; color:#FFFFFF;}

#seo-opt p{margin:0;}

.navbar{margin-bottom:10px;}

.navbar-inverse {background-color:#EEEEEE;}

.navbar-nav > li > a {line-height: 30px; padding-bottom: 10px; padding-top: 10px;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {background-color: #676464; color: #FFFFFF; font-weight:bold;}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #FFFFFF;}
.banner-padding > .info{font-size:15px; font-style:italic; margin-bottom:0;}
.banner-padding > .call{font:normal 30px 'Arial Black', Gadget, sans-serif; font-weight:900; margin-bottom:10px;}
.navbar-toggle {background-color:#676464;}
.main h4{font-size: 15px; font-weight: bolder;}
.navbar-inverse .navbar-toggle{border-color: #FFFFFF;}

.navbar-fixed-top{border-width: 0 0 5px; top: 0;}

#navimenu li a{font-weight:bold;}

.navbar-inverse .navbar-nav > li > a {color:#000000;}

#navimenu li a:hover{background-color:#CCC; color:#000000;}

#header-bg{background-color:none;}

#logo{font-size:28px; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:900; margin:10px 0px 8px 0px;}

.hd-phone{font-size:25px; font-weight:bold; color:#FFFFFF;}

.hd-cc-clear{clear:right;}

.hd-cc-padding{padding-bottom:10px;}

.container .jumbotron{padding-left: 0px; padding-right: 0px; background-color:transparent !important;}

.jumbotron{background-color:none; color: inherit; padding:0; margin:0;}

.jumbotron p{font-size: 25px;}

#banner{background:none;}

.banner-bg{padding:3px 73px 10px 0px;}

.banner-padding{padding:5px 0px 10px 54px;}

.banner-title-text{font-size:45px; font-weight:bold; color:#000000; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; margin-top:8px; margin-bottom:0;}

.bnr-phone-text{font:normal 20px 'Arial Black', Gadget, sans-serif; color:#000000; padding:10px 16px; background-color: #FDB813; border-color: #EEA236; border-radius:4px; text-align:center; margin-bottom:10px;}

.bnr-coupon-text1{font:normal 20px 'Arial Black', Gadget, sans-serif; color:#FFFFFF; padding:10px 16px; background-color: #336704; border-color: #EEA236; border-radius:4px; text-align:center; margin-bottom:10px;}

.bnr-coupon-text2{font:bold 20px Arial, Helvetica, sans-serif;}

.phone-content{
	margin: 0;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 10px;    
	line-height: 1.1;
    color: inherit;
}
ul.Bigerfont{ font-size:20px; font-weight:bold; color:#000 !important}
.Bigerfont a{ color:#000 !important}

.socialMedia2 img{ margin:7px 1px; float:left; width:4%}	
.socialMedia2Credit img{ margin:8px 1px; float:left; width:6%}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 768px) and (max-width: 991px) {
	
.col-md-6, .caption h3, .caption ul{text-align:center;}

.col-md-6 > .pull-right{float:none !important;}

.col-md-6 > .pull-right img{margin:0 auto; float:none;}

.hd-phone{text-align:center;}	
	
}

#contentbg{background:url(../img/contentbg.png);}

.content-padding{padding-top:15px;}

article{padding-bottom:30px;}

article h1{color:#000000; margin-top:0px; font-family:Arial, Helvetica, sans-serif;}

article h2{margin:0; font-size:30px; font-weight:bold; padding-bottom:10px;}

article h3{margin:0; font-size:25px; font-weight:bold; padding-bottom:10px; color:#000000;}

article p{text-align:justify; padding-bottom:10px;}

.col-lg-offset-1 {margin-left: 18px;}

.col-lg-8{width: 73%;}

.panel{border-radius:6px; background-color:#000000;}

.panel-default > .panel-heading{background-color: #0575AF; border-color: #0575AF; color: #FFFFFF;}

.panel-default {border:2px solid #000000;}

.panel-heading p{margin:0; font-size:16px; font-weight:bold;}

.content-img-padding{padding:4px 0px 15px 15px;}

.panel-body.coupon1{background-color:#000000; background:url(../img/coupon1.png) no-repeat center; text-align:center; color:#FFFFFF;}

.panel-body.coupon2{background-color:#000000; background:url(../img/coupon2.png) no-repeat center; text-align:center; color:#FFFFFF;}

.panel-body.coupon3{background-color:#000000; background:url(../img/coupon3.png) no-repeat center; text-align:center; color:#FFFFFF;}

.panel-body.call{background-color:#000000; background:url(../img/call.png) no-repeat center; text-align:center;}

.panel-body.quick{background:url(../img/quick-locksmith.jpg) no-repeat; background-color:#000000; text-align:center; color:#FFFFFF;}

.panel-body.warranty{background-color:#000000; text-align:center; color:#FFFFFF;}

.panel-body.warranty h2, .panel-body.coupon1 h2, .panel-body.coupon2 h2, .panel-body.coupon3 h2{font:normal 40px 'Arial Black', Gadget, sans-serif; margin-top:10px; text-shadow:2px 2px #333333; font-weight:900;}

.panel-body.coupon1 p, .panel-body.coupon2 p, .panel-body.coupon3 p{font-size:30px;}

.panel-body.call{padding: 10px 15px 15px 15px;}

.panel-body.call h2{font-size:30px; margin-top:0; color:#FFFFFF;}

.panel-body.call p{font:normal 28px 'Arial Black', Gadget, sans-serif; color:#FFFFFF; text-shadow:2px 2px #333333; font-weight:900;}

.panel-body.quick h2{font-size:24px; font-weight:bold; margin:0; padding-top:10px;}

.panel-body.quick p{font-size:24px; font-weight:bold; margin:0px; padding-top:20px;}

@media (max-width: 768px) {
.banner-bg{padding:3px 90px 10px 90px;}


}

@media (min-width: 400px) and (max-width: 767px) {
	.clearICONG{ clear:both !important}
	.socialMedia2 img{ padding-right:5px; float:left; width:inherit; padding-top:5px}	
.socialMedia2Credit img{ padding-left:5px; float:right;  width:inherit; padding-top:5px}
	
.panel-body.coupon1{background:url(../img/big-coupon1.jpg) no-repeat center; background-color:#000000; text-align:center;}

.panel-body.coupon2{background:url(../img/big-coupon2.jpg) no-repeat center; background-color:#000000; text-align:center;}

.panel-body.coupon3{background:url(../img/big-coupon3.jpg) no-repeat center; background-color:#000000; text-align:center;}

.panel-body.call{background:url(../img/big-call.jpg) no-repeat center; background-color:#000000; text-align:center;}

.banner-bg{padding:3px 73px 10px 73px;}

}

@media (max-width: 384px) {
.banner-bg{padding:3px 73px 10px 73px;}

.banner-title-text{font-size:40px; font-weight:bold; color:#000000; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; margin-top:8px; margin-bottom:0;}

.banner-padding{padding:5px 0px 10px 4px;}

article img{display:none;}

}

@media (max-width: 320px) {
.banner-bg{padding:3px 73px 10px 73px;}

.banner-title-text{font-size:40px; font-weight:bold; color:#000000; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; margin-top:8px; margin-bottom:0;}

.banner-padding{padding:5px 0px 10px 4px;}

article img, .jumbotron img{display:none;}

}

@media (max-width: 240px) {
.banner-bg img{padding:3px 73px 10px 73px;}

.banner-title-text{font-size:35px; font-weight:bold; color:#000000; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; margin-top:8px; margin-bottom:0;}

.banner-padding{padding:5px 0px 10px 4px;}

article img, .jumbotron img{display:none;}

}

#services-bg{background-color:#747E80;}

.caption h3{font-size:18px; font-weight:bold; color:#FFFFFF; margin-top:10px;}

.caption ul{color:#FFFFFF;}

.serv-box{background-color:#747E80; border: 2px solid #FFFFFF;}

.serv-text-top{color:#FFFFFF;}

.serv-text-top h2{font-size:30px; font-weight:bold;}

.serv-text-top p{padding-bottom:10px;}

#footer-bg{background-color:#000000; padding:25px 0px;}

.footer-links, .copyright{text-align:center; color:#FFFFFF;}

.footer-links a{color:#FFFFFF;}

.copyright{padding-top:10px;}

.footer-schema{text-align:center; color:#FFFFFF;}

.footer-schema a{color:#FFFFFF;}

/* MAILER STYLE */

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {background-color: #FFFFFF; border: 1px solid #CCCCCC; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {    border-color: rgba(82, 168, 236, 0.8); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6); outline: 0 none;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {border-radius: 4px; color: #555555; display: inline-block; font-size: 14px; height: 20px;    line-height: 20px; margin-bottom: 10px; padding: 4px 6px; vertical-align: middle;}

.input-block-level {box-sizing: border-box; display: block; min-height: 30px; width: 100%;}

.input-block-level {box-sizing: border-box; display: block; min-height: 30px; width: 100%;}

input, textarea, .uneditable-input {margin-left: 0;}

input, textarea, .uneditable-input {margin-left: 0;}

input, textarea, .uneditable-input {width: 206px;}

input, button, select, textarea {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

label, input, button, select, textarea {font-size: 14px; font-weight: normal; line-height: 20px;}

button, input {line-height: normal;}

button, input, select, textarea {font-size: 100%; margin: 0; vertical-align: middle;}

textarea{height:auto; margin-bottom:10px;}